Subject: Failed to clean virus file raghavmohan062501.doc.pif

From: [email-masked]
Date: Sat, 21 Jul 2001 15:58:07 -0700

The file you have sent was infected with a virus but InterScan E-Mail VirusWall
could not clean it.